Subject: nvi again
From: [email-masked] (Diego Montanez)

9 Dec 1997 14:53:48 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Today I tried to compile nvi but this time with the latest coolview patches.
Configure worked ok, compiling and installation were ok and alas, when I run
vi I get

vi: error 0

I'm using binary mounts... Argh!

Diego

---
      D I E G O  A  M O N T A N E Z  -  D I E G O M  @  PTS . M O T . C O M
      ---------------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".